Jax PHP Scripts Multiple Remote Information Disclosure Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1096145 漏洞类型 Access Validation Error
发布时间 2005-08-05 更新时间 2005-08-05
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/14482
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Jax Scripts Jax Petitionbook 3.31 Jax Scripts Jax Newsletter 2.14 Jax Scripts Jax LinkLists 1.0 Jax Scripts Jax Guestbook 3.31 Jax Scripts Jax DWT Editor 1.0 Jax Scripts